@charset "utf-8";
/* CSS Document */

#rpage {
	width: 1060px;
	margin: 0 auto;
	padding: 0px;
	float:none;
	height: 100%;
}

#rstrech {
width: 1060px;
	margin: 0 auto;
	padding: 0px;
	float:none;
	height: 100%;
background-image: url(../images/leftnavback.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#rmaincontentp {
	float:right;
	width: 790px;
	margin-top: 0;
	background-color: #FFFFFF;
	min-height:300px;
	padding: 15px;	
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	/*margin-bottom: -2000px; padding-bottom: 2000px;*/
	 
}





.rtitle {
	width: 1060px;
	background: url(../images/title_bg.png) repeat-x #262b3d;
	line-height: 41px;
	height: 41px;
	font-size: 22px;
	color: white;
	margin-bottom: 20px;
}

.rtitle h1 {
	font-size: 22px;
	line-height: 41px;
}

.rtitle input.date {
	font-size: 20px;
	line-height: 22px;
	width: 150px;
	color: white;
	background-color:#1f2231;
}

.rtitle input.subject {
	font-size: 20px;
	line-height: 41px;
	width: 840px;
	color: white;
	background-color:#1f2231;
	margin-top: 4px;
}

.rtitle div.classid {
	width: auto;
	font-weight: bold;
	padding: 0px 7px;
	display: inline-block;
	float: left;
	margin-right: 7px;
	background: url(../images/title_kick.png) no-repeat #4099f6;
}

/* REG Menu	*/


#rmenutop {
    background-image: url(../images/tab_bar_bgreg.png);
	background-repeat: no-repeat;
	background-position: left;
	
	width: 610px;
	height: 30px;
	font:normal 11px/38px "Arial", sans-serif;
	
	margin-left: 55px; 
	margin-top: 0px;
}

#rmenutop ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: normal;
	
}

#rmenutop li {
	display:block;
	float: left;
	border-left:0px solid #292a36;
	border-right:0px solid #343b52;
	height:30px;
	margin:0 0px;
	
	
}

#rmenutop a {
	display: block;
	float: left;
	height: 30px;
	margin-right: 0px;
	margin-left: 0px;
	padding:0px 15px;
	text-decoration: none;
	font:normal 11px/38px "Arial", sans-serif;
	
	color: #FFFFFF;
	
}

#rmenutop a:hover { 
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
}


#rmenutop li a.current{
	display:block;
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
	font-size:11px;
	line-height:30px;
	text-decoration:none;
	padding:0 15px;	
}
	
#rmenutop li a:hover.current{
   color:#fff;
}




/* Course Menu	*/


#cmenutop {
    background-image: url(../images/tab_bar_bgreg.png);
	background-repeat: no-repeat;
	background-position: left;
	
	width: 291px;
	height: 30px;
	font:normal 11px/38px "Arial", sans-serif;
	
	margin-left: 190px; 
	margin-top: 0px;
}

#cmenutop ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: normal;
	
}

#cmenutop li {
	display:block;
	float: left;
	border-left:0px solid #292a36;
	border-right:0px solid #343b52;
	height:30px;
	margin:0 0px;
	
	
}

#cmenutop a {
	display: block;
	float: left;
	height: 30px;
	margin-right: 0px;
	margin-left: 0px;
	padding:0px 15px;
	text-decoration: none;
	font:normal 11px/38px "Arial", sans-serif;
	
	color: #FFFFFF;
	
}

#cmenutop a:hover { 
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
}


#cmenutop li a.current{
	display:block;
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
	font-size:11px;
	line-height:30px;
	text-decoration:none;
	padding:0 15px;	
}
	
#cmenutop li a:hover.current{
   color:#fff;
}


/* Coptalk Menu	*/


#cpmenutop {
    background-image: url(../images/tab_bar_bgreg.png);
	background-repeat: no-repeat;
	background-position: left;
	
	width: 370px;
	height: 30px;
	font:normal 11px/38px "Arial", sans-serif;
	
	margin-left: 190px; 
	margin-top: 0px;
}

#cpmenutop ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: normal;
	
}

#cpmenutop li {
	display:block;
	float: left;
	border-left:0px solid #292a36;
	border-right:0px solid #343b52;
	height:30px;
	margin:0 0px;
	
	
}

#cpmenutop a {
	display: block;
	float: left;
	height: 30px;
	margin-right: 0px;
	margin-left: 0px;
	padding:0px 15px;
	text-decoration: none;
	font:normal 11px/38px "Arial", sans-serif;
	
	color: #FFFFFF;
	
}

#cpmenutop a:hover { 
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
}


#cpmenutop li a.current{
	display:block;
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
	font-size:11px;
	line-height:30px;
	text-decoration:none;
	padding:0 15px;	
}
	
#cpmenutop li a:hover.current{
   color:#fff;
}



/* CDC Menu	*/


#cp2menutop {
    background-image: url(../images/tab_bar_bgreg.png);
	background-repeat: no-repeat;
	background-position: left;
	
	width: 470px;
	height: 30px;
	font:normal 11px/38px "Arial", sans-serif;
	
	margin-left: 190px; 
	margin-top: 0px;
}

#cp2menutop ul {
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: normal;
	
}

#cp2menutop li {
	display:block;
	float: left;
	border-left:0px solid #292a36;
	border-right:0px solid #343b52;
	height:30px;
	margin:0 0px;
	
	
}

#cp2menutop a {
	display: block;
	float: left;
	height: 30px;
	margin-right: 0px;
	margin-left: 0px;
	padding:0px 15px;
	text-decoration: none;
	font:normal 11px/38px "Arial", sans-serif;
	
	color: #FFFFFF;
	
}

#cp2menutop a:hover { 
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
}


#cp2menutop li a.current{
	display:block;
	color:#fff;
	background:url(../images/tab_hilite.png) repeat-x top #0d89fa;
	font-size:11px;
	line-height:30px;
	text-decoration:none;
	padding:0 15px;	
}
	
#cp2menutop li a:hover.current{
   color:#fff;
}







